Monthly Archives: February 2011

Theme My Login 6.1

Without further ado, Theme My Login 6.1 has finally been released! This is a big release for TML as it now supports multisite! On the flip-side, it does require WordPress 3.0 or higher. So, if you still use WordPress versions lower than 3.0, do not upgrade TML without first upgrading WordPress.

As always, I urge you to test and promptly report any bugs in the support forum.

Download

Theme My Login 6.1

Changelog

  • Fully support multisite
  • Require WordPress 3.0+
  • Add Bulgarian translation
  • Add (Belgian) Dutch translation
  • Add Romanian translation